/* @font-face {
	font-family: Helvetica;
	src: url('../fonts/Helvetica_0.otf');
} */

@font-face {
	font-family: Helvetica-medium;
	src: url('../fonts/helvetica-neue-medium_0.ttf');
}

body {
	font-family: Helvetica;
}

p {
	font-size: 15px;
}

a:hover {
	text-decoration: none;
}

.no-white-space {
	white-space: nowrap;
}

.bg-gray {
	background-color: #c5c3c3;
}

.bg-light-gray,
.new-bg-light-gray {
	background-color: #e5e5e5;
}

.right-aligned {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.dashed-hr {
	border-top: 2px dashed #000
}

.theme-color {
	color: #193250;
}

#content-wrapper {
	min-height: 450px;
	padding-top: 100px;
}

.topmost-blue {
	min-height: 12px;
	height: 2vh;
	background: linear-gradient(0.25turn, #3f87a6, #193250, #3f87a6);
	position: relative;
}

.header-wrap {
	background: linear-gradient(0.25turn, #8c8885, #5d5c5a, #8c8885);
	min-height: 48px;
	height: 7vh;
	position: relative;
	color: #fff;
	display: flex;
	align-items: center;
}

.header-wrap-bottom {
	background: #c5c3c4;
	min-height: 48px;
	height: 7vh;
	display: flex;
	align-items: center;
}

.header-wrap__logo {
	width: 120px;
	position: absolute;
	left: -60px;
	top: -25px;
}

.header-wrap .navbar-light .navbar-nav .nav-link {
	color: #fff;
}

.header-wrap .navbar-light .navbar-toggler {
	border-color: #fff;
}

.header-wrap .navbar-dark .navbar-toggler {
	color: #fff;
	border-color: #fff;
	border-radius: 0;
}


.banner-image-wrap {
	height: 84vh;
	min-height: 550px;
	position: relative;
}

.banner-image {
	width: 100%;
	object-fit: cover;
}

.primary-box {
	padding: 16px;
	border-top: 8px solid #193250;
	background-color: #fff;
	color: #193250;
	box-shadow: 0px 4px 2px 2px #b3b3b3;
}

.primary-box.bg-light-gray {
	background-color: rgb(229, 229, 229);
}

.news-wrap .primary-box.bg-white {
	margin: 8px 0;
}

.seminar .primary-box.bg-light-gray {
	margin: 8px 0 30px;
}

/* .banner-image-text.primary-box {
	position: absolute;
	bottom: 0;
} */

.primary-box__title {
	font-family: Helvetica;
	font-weight: bold;
	font-size: 20px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	/*text-transform: capitalize;*/
}

.primary-box__title.listing-primary-box-title {
	white-space: normal;
    /* overflow: auto; */
    text-overflow: unset;
}

.primary-box__text {
	line-height: 1.4rem;
	margin: 0.5rem 0;
	/*text-transform: capitalize;*/
}

.primary-box__text.js-desc {
	margin-top: 2px;
	position: relative;
}

.gradient-div {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 25px;
	background-image: linear-gradient(to bottom, transparent, #fff);
}

.btn-theme-primary {
	background: #193250;
	color: #fff;
	padding: 4px 16px;
}

.static-page div.btn-theme-primary {
	color: #fff;
}

.btn-theme-primary:hover,
.static-page div.btn-theme-primary:hover {
	border: 1px solid #193250;
	background: #fff;
	color: #193250;
}

.btn-theme-secondary {
	background: #fff;
	color: #193250;
	padding: 4px 16px;
	z-index: 1;
}

.btn-theme-secondary:hover {
	border: 1px solid #fff;
	background: #193250;
	color: #fff;
}

.icon-news {
	width: 48%;
}

.icon-research {
	width: 50%;
	height: 100%;
}

.research {
	display: flex;
	justify-content: space-between;
	padding: 56px 0 16px;
}

.research-item {
	position: relative;
	width: 50%;
}

.research-item__image {
	overflow: hidden;
	height: 0;
	/* padding-top: 56.25%; */
	background-position: center;
	background-repeat: no-repeat;
	background-color: #c3c3c3;
	background-size: cover;
}

.research-custom-nav {
	display: flex;
	justify-content: center;
}

.research-custom-nav__prev {
	position: relative;
	width: 40px;
	height: 40px;
	background-color: #95a5bb;
	border-radius: 50%;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	z-index: 2;
	border: none;
}

.research-custom-nav__prev i {
	/* position: absolute;
    left: 0;
    top: 0;
	transform: translate( 100%, 10% ); */

}

.research-custom-nav__prev:hover {
	background-color: #193250;
}


.banner-slider .research-custom-nav__next:hover,
.banner-slider .research-custom-nav__prev:hover {
	background-color: #95a5bb;
}

.research-custom-nav__next {
	position: relative;
	width: 40px;
	height: 40px;
	background-color: #193250;
	border-radius: 50%;
	color: #fff;
	/* display: flex;
	align-items: center;
	justify-content: center; */
	cursor: pointer;
	z-index: 2;
	border: none;
}

.research-custom-nav__next i {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-35%, -50%);
}

.research-custom-nav__next:hover {
	background-color: #95a5bb;
}

.header-wrap-nav-item {
	position: relative;
}

.header-wrap .navbar,
.header-wrap-bottom .navbar {
	padding: 0;
}

.header-wrap .nav-item {
	padding: 0 0.5rem;
}

a.nav-link.header-wrap-nav-item::before,
.dm-item_submenu-tabs a::before {
	content: '';
	height: 3px;
	left: 0;
	margin: auto;
	opacity: 0;
	pointer-events: none;
	position: absolute;
	right: 0;
	-webkit-transition: width .45s, opacity .1s;
	transition: width .45s, opacity .1s;
	width: 0%;
	background: #fff;
	bottom: 0;
}


.dm-menu {
	z-index: 2;
}

.dm-menu_align-right>ul {
	justify-content: flex-start;
	-ms-flex-pack: start;
}

.stellarnav {
	z-index: 1;
}

.triangle-down-white {
	width: 0;
	height: 0;
	border-left: 155px solid transparent;
	border-right: 170px solid transparent;
	border-top: 140px solid #e0e0e0;
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	z-index: 2;
}

.triangle-down-blue {
	width: 0;
	height: 0;
	border-left: 150px solid transparent;
	border-right: 165px solid transparent;
	border-top: 135px solid #193250;
	position: absolute;
	left: -150px;
	top: -140px;
	/* z-index: 2; */
}

.triangle-down__text {
	color: #fff;
	z-index: 3;
	position: absolute;
	top: -140px;
	font-size: 1.8rem;
	left: -75px;
	text-align: center;
	font-family: Helvetica;
}

#menu {
	display: flex;
	justify-content: space-between;
	width: 100%;
	height: 7vh;
	min-height: 48px;
	background: linear-gradient(0.25turn, #8c8885, #5d5c5a, #8c8885);
	z-index: 1;
}

.news {
	position: relative;
	text-align: center;
}

.research .news {
	text-align: left;
}

.news__title {
	position: absolute;
	bottom: 30px;
	left: 145px;
	/* right: 0; */
	text-transform: capitalize;
	font-size: 36px;
	color: #193250;
}

.research .news__title {
	bottom: 30px;
	left: 225px;
}

.subscribe {
	background: linear-gradient(180deg, #2e588a, #193250);
	background: rgb(206, 150, 39);
	/* background: #b78520; */
	padding: 6px 16px;
	color: #fff;
	position: relative;
	overflow: hidden;
}

.subscribe.download-bg {
	background: rgb(181, 132, 34);
}

.subscribe__logo {
	height: 100%;
	opacity: 0.1;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 0;
}

.news-wrap .subscribe__logo {
	right: 0;
}


.subscribe__title {
	font-size: 26px;
	margin-bottom: 16px;
}

.news-wrap {
	position: relative;
	padding-bottom: 1.5rem;
}

.seminar {
	padding-top: 8px;
	position: relative;
}

.seminar__title {
	font-size: 32px;
	color: #193250;
	/* margin-top: -30px; */
}

.seminar-primary-box-body {
	display: flex;
	align-items: center;
	margin: 1rem 0;
}

.notice-primary-box-body {
	margin: 0;
	justify-content: space-between;
}

.notice-primary-box-body .primary-box__text {
	/* white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis; */
	line-height: normal !important;
	font-size: 16px;
}

.seminar .research-item__image {
	/* padding-top: 30.25%; */
	width: 165px;
	height: 145px;
}

.seminar .primary-box__text {
	/* line-height: 1.2rem;
	margin: 0 0.5rem; */
	flex: 1;
}

.new-upcoming-event .primary-box__text {
	line-height: 1.2rem;
	margin: 0 0.5rem;
}

.seminar-primary-box-body__play-icon {
	display: flex;
	align-items: center;
}

.notice-pagination {
	text-align: right;
	padding-right: 16px;
	color: #808080;
}

.notice-pagination__current {
	color: #193250;
}

/* .notice .primary-box__text {
	font-size: 22px;
} */

.owl-carousel .owl-item .seminar-item img.icon-news {
	width: 65%;
	margin: auto;
}

.upcoming-event .seminar-item img.icon-news {
	margin: auto;
	width: 65%;
}

.btm-bordered {
	border-bottom: 4px solid #193250;
}

.f-bold {
	font-weight: bold;
}

.static {
	position: relative;
}

.static .subscribe__logo {
	left: 0;
	right: 0;
	text-align: center;
	width: 100%;
	object-fit: contain;
	filter: grayscale(100%);
}

.bg-theme-color {
	background-color: #193250;
}

.text-black {
	color: #000;
}


.static .primary-box {
	text-align: center;
}

.static .primary-box__text p {
	margin-bottom: 0.25rem;
}

.static .seminar-primary-box-body .primary-box__text {
	font-size: 22px;
	color: #000;
	margin-bottom: 0.25rem;
}

.seminar .primary-box.bg-light-gray .primary-box__title {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.programs {
	display: flex;
	align-items: flex-start;
	flex-direction: column;
	border-bottom: 1px solid #ddd;
}

.programs__faculty {
	margin-right: 1.5rem;
	width: 20%;
}

.programs.research-list {
	padding: 8px 0 16px 0;
}

.programs.research-list .programs__faculty {
	width: 100%;
	align-self: center;
	margin-right: 0;
}

.programs.research-list .programs__faculty-list {
	margin-top: 0.5rem;
}

.cc-banner.cc-top {
	z-index: 99999;
}

.news-pagination .page-link {
	color: #193250;
	border: 1px solid #193250;
}

.news-pagination .page-link:hover {
	color: #fff;
	background: #193250;
}

.news-pagination .active {
	background: #193250;
	border-color: #193250;
	color: #fff;
}

.page-link a {
	color: #193250;
	text-decoration: none;
}

.page-link:hover a {
	color: #fff;
}

.news-pagination.news-app-pagination .page-link {
	padding: 0;
	line-height: 2.25;
}

.news-pagination.news-app-pagination .page-link a {
	padding: 16px;
}


.sticky {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9;
}

.js-brand {
	display: none;
}

.page-item {
	color: #193250;
	background: #fff;
	border: 1px solid;
	padding: 6px 12px;
}


.js-brand img {
	width: 80px;
}

a.my-a,
.static a,
a.new-my-a {
	color: #193250;
	word-break: break-word;
}

a.my-a:hover,
.static a:hover {
	color: #95a5bb;
}

a.new-my-a:hover {
	color: #000;
}

a.text-decoration-none:hover {
	text-decoration: none;
}

.seminar__title .text-decoration-none {
	color: #193250;
}

.seminar__title .text-decoration-none:hover,
.seminar__title:hover,
.news__title:hover {
	color: #536988;
}

.notice-top-item__icon {
	width: 32%;
}

.news.detail-page {
	display: flex;
	align-items: center;
	justify-content: center;
}

.icon-news-detail {
	width: 24%;
	margin-right: 1rem;
}

.theme-text-color {
	color: #193250 !important;
}

.theme-text-color.sub-menu-li-hover:hover {
	color: #616060 !important;
}

.f-14 {
	font-size: 14px;
}

.menu-desc {
	color: #545454;
	font-size: 12px;
}

.static-page .new-bg-light-gray {
	height: 36px;
}

.static-page .bg-white {
	height: 50px;
}

.static-page-top-img {
	height: 240px;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #c3c3c3;
	background-size: cover;
	border-bottom: 2px solid rgb(255, 215, 0);
}

.static-page .aside-gray {
	background-color: #f4f6f7;
	/* height: 100%; */
}

.static-page h1 {
	/* background: linear-gradient(to right, #103250, #b2b4c1); */
	background: #193250;
	color: #fff;
	padding-left: 16px;
	margin-bottom: 30px;
	text-transform: capitalize;
}

.static-page h2,
.static-page h3,
.static-page h4,
.static-page h5 {
	margin-bottom: 8px;
	color: #123450;
	clear: both;
}

.static-page p,
.static-page div {
	margin-bottom: 12px;
	text-align: justify;
	/*color: #656766;*/
	font-size: 14px;
}

.static-page div {
	clear: both;
	margin-bottom: 24px;
}

.static-page div.js-mbl-parent-wrap,
.static-page div.js-mbl-child-wrap,
.static-page div.js-parent-wrap,
.static-page div.js-child-wrap {
	margin: 0;
}

.js-child-wrap,
.js-mbl-child-wrap {
	display: none;
}

.js-child-wrap.show {
	display: block;
}

.open-child .js-mbl-child-wrap {
	display: block;
}

.static-page div p:first-line {
	line-height: 18px;
}

.static-page-ul {
	list-style: none;
	padding: 0;
	margin-bottom: 0;
}

.static-page-li {
	padding: 16px;
	text-transform: capitalize;
	/* border-bottom: 1px solid #abadba; */
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.static-page-li:hover {
	/* cursor: pointer; */
	/* background-color: #e0e1e3; */
	border-right: 2px solid #123450;
}


.static-page-li.active {
	padding: 16px;
	/* cursor: pointer; */
	background-color: #e0e1e3;
	border-right: 2px solid #123450;
	border-bottom: none;
}

.static-page-li a.static-page-sub-menu,
.static-page-li i.js-parent-wrap-down-icon {
	cursor: pointer;
}

.static-page-sub-menu {
	color: #123450;
}

a.static-page-sub-menu:hover {
	text-decoration: none;
	color: #123450;
}

.static-page a {
	color: #193250;
}

.static-page a:hover {
	color: #656766;
}


.static-page table {
	 border: 2px solid; 
	/*border: none;*/
	width: 100%;
	margin-bottom: 2rem;
}

.static-page tbody {
	color: #666766;
}

.static-page tr {
	cursor: default;
}

.static-page tr:hover {
	/* background-color: #e0e1e3; */
}

.static-page tr th {
	/* text-align: center; */
	color: #123250;
	padding: 16px 8px;
	/*border: none;*/
	 border: 1px solid; 
}

.static-page tr td {
	padding: 16px 8px;
	/*border: none;*/
	 border: 1px solid; 
}

.static-page table img {
	margin-bottom: 0;
}


.subscriber_error {
	color: #ff0000;
}

.news.news-icon {
	text-align: left;
}


#wrapper {
	position: relative;
}

.static-page-li.light-color-sub-menu {
	color: #7f91a0;
}

.banner-slider {
	position: relative;
	min-height: 400px;
}

.banner-slider-image-wrap {
	background-position: center;
	background-color: #ddd;
	background-size: cover;
	background-repeat: no-repeat;
	height: 85vh;
	position: relative;
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
	border-bottom: 2px solid rgb(255, 215, 0);
}

.banner-slider-caption {
	/* display: flex;
	background-image: linear-gradient(90deg, rgba(253, 250, 250, 0.4), rgba(0, 0, 0, 0)); 	
	align-items: center;
	width: 60%;*/
	background-color: rgba(76, 76, 78, .6);
	padding: 16px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
}

.main-caption {
	font-size: 1.8rem;
	padding-right: 1rem;
	border-right: 2px solid;
	color: #323333;
	text-transform: capitalize;
}

.desc-caption {
	font-size: 1.2rem;
	/* margin-left: 1.5rem;
	font-style: italic;
	line-height: 1.2rem; 
	width: 45%;*/
	color: #fff;
}

.banner-slider .research-custom-nav__prev {
	position: absolute;
	top: 45%;
	left: 16px;
	background-color: #193250;
}

.banner-slider .research-custom-nav__next {
	position: absolute;
	top: 45%;
	right: 16px;
	background-color: #193250;
}

.static-page img {
	float: left;
	clear: both;
	max-width: 100%;
	/* vertical-align: text-top; */
	margin-right: 16px;
	margin-bottom: 12px;
}

.static-page .banner-slider-img-wrap img {
	float: none;
	margin: 0;
	border-bottom: 2px solid rgb(255, 215, 0);
}

.static-page .card {
	border: none;
}

.static-page div.card-header {
	margin-bottom: 0;
}

a .primary-box__title,
a .seminar-primary-box__text {
	color: #193250;
}

.contact-page p {
	margin-bottom: 0.25rem;
	font-size: 15px;
}

.menu-title {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
}

.download-wrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-direction: column;
}

.news-wrap .primary-box.bg-white .primary-box__text {
	height: 66px;
	overflow: hidden;
}

.news-wrap .primary-box.bg-white .primary-box__text.date-text {
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 14px;
}

.academics-img-wrap {
	/* max-width: 250px; */
	position: relative;
}

.academics-img-wrap__icon {
	width: 250px;
}

.seminar__title.academics__title {
	position: absolute;
	top: 42px;
	left: 160px;
}

.academics-item .primary-box {
	border-top: none;
}

.academics-item-img-wrap {
	/* max-width: 350px; */
	min-height: 195px;
	padding: 2px 2px 0;
}

.academics-item .item {
	margin: 2px;
	box-shadow: 0px 0px 2px 2px #dcdcdc;
}

.academics-item.highlights-student-notice-item .item {
	box-shadow: none;
}

.academics-item .seminar-primary-box__text {
	height: 88px;
	overflow: hidden;
}

.my-link {
	color: #193250;
}

.my-link:hover {
	color: #7d7d7d;
}

.icons-group-item {
	font-weight: bold;
	margin-bottom: 8px;
}

.subscribe-image {
	max-width: 100px;
	overflow: hidden;
}

.news-wrap-item {
	display: flex;
}

.news-wrap-item-img {
	width: 140px;
	/* height: 100px; */
	margin-right: 16px;
	/* margin-top: 36px; */
}

.news-wrap-item-content {
	flex: 1;
	overflow: hidden;
}

.calender-image {
	max-width: 108px;
}

.calendar-img {
	max-width: 350px;
}


.banner-slider-img-wrap {
	position: relative;
	max-width: 100%;
	/*min-height: 400px;*/
}
.banner_min_height{
	min-height: 345px;
}

.academics {
	background-color: #e5e5e5;
	padding-bottom: 16px;
}

.ku-info {
	background: rgb(142, 101, 20);
	/* background: #a27316e8; */
	height: 103px;
}

.ku-info__item {
	padding: 12px 0;
	color: #fff;
	font-size: 30px;

	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.news-slider-pos .research-custom-nav__prev {
	position: absolute;
	top: -60px;
	right: 50px;
	outline: none;
}

.news-slider-pos .research-custom-nav__next {
	position: absolute;
	top: -60px;
	right: 0;
	outline: none;
}

.ku-info__item p {
	margin-bottom: 0;
}

.separator {
	height: 103px;
	/* background: #8e6514e8; */
	background: rgb(105, 73, 12);
}

.fancybox-stage .fancybox-content {
	padding: 0px;
}

.campaign-text {
	padding: 10px 10px 0 0;
	max-width: 768px;
}

.fancybox-slide--html .fancybox-content .fancybox-close-small {
	right: 4px;
	top: 4px;
	background: rgba(0, 0, 0, .6);
	color: #fff;
	border-radius: 50%;
	padding: 4px;
}

.notice-item-wrap.general-notice-topmost {
	display: flex;
	/* height: 100%; */
	width: 100%;
	align-items: flex-end;
}

.news-wrap .academics-item-img-wrap {
	/* height: 360px; */
}

.news-wrap .academics-item-img-wrap__img {
	width: 100%;
}

.aside-menus {
	background: #f4f6f7;
	/* transform: translateY(-55px); */
	margin-top: 30px;
}

.detail-page-wrap .aside-menus {
	/* transform: translateY(0px); */
	margin-top: 50px;
}

.aside-menus-form,
.calendar-wrap {
	padding: 16px;
}

.aside-menus-form {
	margin-bottom: 1rem;
}

.aside-menus-title {
	padding: 16px;
	background: #e0e1e3;
	font-size: 1.2rem;
	font-weight: bold;
	color: #193250;
	text-transform: capitalize;
}

.aside-menus-link {
	padding: 16px;
	font-size: 1.2rem;
	border-bottom: 1px solid #c3c1c1;
	text-transform: capitalize;
}

.aside-menus-link.listing,
.aside-menus-category-link.gray {
	color: #676866;
	font-size: 1rem;
}

.aside-menus-link.listing:hover,
.aside-menus-category-link.gray:hover {
	color: #95a5bb;
}

.aside-menus-category {
	padding: 8px 0;
}

.aside-menus-category-link {
	padding: 6px 16px;
	text-transform: capitalize;
}

.aside-menus-category-link.active {
	font-weight: 600;
}

.link-wrap {
	display: flex;
	flex-direction: column;
}

.calendar-wrap button.fc-state-default {
	border: none;
	background: transparent;
	box-shadow: none;
}

.calendar-wrap h2 {
	font-size: 1.4rem;
}

.calendar-wrap.fc td,
.calendar-wrap.fc th {
	border-width: 0;
}

.calendar-wrap .fc-basic-view .fc-body .fc-row {
	min-height: 2em;
}

.calendar-wrap .fc-row .fc-content-skeleton td,
.calendar-wrap .fc-row .fc-helper-skeleton td {
	text-align: center;
}

.calendar-wrap.fc-ltr .fc-basic-view .fc-day-top .fc-day-number {
	float: none;
}


.my-calendar tr:first-child>td>.fc-day-grid-event {
	height: 0;
}

.my-calendar .fc-bgevent {
	cursor: pointer;
}

.my-calendar .fc-row .fc-bgevent-skeleton {
	z-index: 4;
}

.my-calendar.calendar-wrap .fc-row .fc-content-skeleton thead td {
	padding-top: 4px;
}

.calendar-wrap td.fc-event-container {
	cursor: pointer;
}

.img-bg-gray {
	background-color: #c3c3c3;
}

.word-break {
	word-break: break-word;
}

.fc-event .fc-content {
	cursor: pointer;
}

.result-found {
	color: #676866;
	margin-top: 4px;
}

.general-notice-view-more {
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
	margin-top: 1rem;
}

.new-upcoming-events-text {
	font-size: 15px;
	text-align: left;
}

.search-param {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 70%;
	height: 38px;
	/* align-items: center; */
	/* margin: 1.5rem 0 0.25rem; */
}

.search-param .active,
.gray-btm-bordered .active {
	border-bottom: 2px solid rgb(255, 215, 0);
}

.search-param .li-hover {
	cursor: pointer;
}

.search-param .li-hover:hover {
	color: #193250;
	border-bottom: 3px solid rgb(255, 215, 0);
}

.input-wrap {
	display: flex;
	justify-content: space-between;
}

.primary-theme-color,
.search-param .primary-theme-color.active {
	color: #193250;
}

.gray-vertical-line {
	border-right: 4px solid #d8d7d7;
	/* height: 36px; */
}

.gray-btm-bordered {
	border-bottom: 2px solid #d8d7d7;
	display: flex;
	margin-bottom: 1.5rem;
}

.gray-btm-bordered>div {
	margin-right: 1.5rem;
}

.results-found {
	margin: 0.5rem 0;
	color: #193250;
}

.results-found-num {
	margin-left: 1rem;
	background: #193250;
	color: #fff;
	padding: 1px 8px;
	border-radius: 4px;
}

.contact-table-img {
	width: 120px;
}

.table.contact-table thead th,
.table.contact-table tbody td {
	border-bottom: none;
	border-top: none;
}

.contact-right-part {
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: space-between;
	padding-bottom: 8px;
}

.featur-column-wrap {
	position: relative;
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}

.feature-content-wrapper {
	padding-top: 1.5rem;
}

.feature-image-wrapper {
	min-height: 195px;
}

.feature-text-wrapper {
	padding-bottom: 1.5rem;
}

.slick-slide {
	margin: 0 13px;
}

.slick-list {
	margin: 0 -13px;
}

.banner-slider .slick-slide {
	margin: 0
}

.banner-slider .slick-list {
	margin: 0;
}

.slickPrev-hidden,
.slickNext-hidden {
	display: none !important;
}

.upcoming-event .research-custom-nav__prev {
	position: absolute;
	bottom: -60px;
	right: 50%;
	outline: none;
}

.upcoming-event .research-custom-nav__next {
	position: absolute;
	bottom: -60px;
	right: 45%;
	outline: none;
}

.sub-title-post {
	color: #656766;
}

.contact-detail-person-img {
	width: 100%;
}

.listing-page-title {
	display: flex;
	align-items: center;
}

.article-cover__arrow {
	position: absolute;
	bottom: 30px;
	right: -40px;
	z-index: 4;
	font-size: 30px;
	line-height: 1;
	cursor: pointer;
	padding-top: 60px;
	font-size: 15px;
	border: 0;
}

.article-cover__arrow span {
	position: absolute;
	top: 0;
	left: 50%;
	width: 30px;
	height: 50px;
	margin-left: -15px;
	border: 2px solid #123250;
	border-radius: 50px;
}

.article-cover__arrow span:before {
	position: absolute;
	top: 10px;
	left: 50%;
	content: '';
	width: 6px;
	height: 6px;
	margin-left: -3px;
	background-color: #123250;
	border-radius: 100%;
	-webkit-animation: sdb10 2s infinite;
	animation: sdb10 2s infinite;
}

@-webkit-keyframes sdb10 {
	0% {
		-webkit-transform: translate(0, 0);
		opacity: 0;
	}

	40% {
		opacity: 1;
	}

	80% {
		-webkit-transform: translate(0, 20px);
		opacity: 0;
	}

	100% {
		opacity: 0;
	}
}

@keyframes sdb10 {
	0% {
		transform: translate(0, 0);
		opacity: 0;
	}

	40% {
		opacity: 1;
	}

	80% {
		transform: translate(0, 20px);
		opacity: 0;
	}

	100% {
		opacity: 0;
	}
}

.error_wrapper {
	padding: 100px 0px;
	min-height: 65vh;
}

.error_top {
	display: flex;
	justify-content: start;
	margin-top: 45px;
}

.error_title {
	font-size: 2.4vw;
	color: #212529;
	text-transform: uppercase;
}


.aside-menus__form-control.form-control,
.my-select .select2-container .select2-selection--single .select2-selection__rendered,
.select2-results__option,
.select2-container--default .select2-results__option[aria-selected=true] {
	font-size: 12px;
	padding: 4px;
}

.department-block .my-select .select2-container .select2-selection--single .select2-selection__rendered {
	padding: .375rem .75rem;
	font-size: 1rem;
}

.my-select .select2-container .select2-selection--single {
	height: calc(2.25rem + 2px);
}

.datepicker-addon {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0px 6px;
	border: 1px solid #ced4da;
	border-left: 0px;
	border-top-right-radius: .25rem;
	border-bottom-right-radius: .25rem;
}

.my-select .select2-container--default .select2-selection--single .select2-selection__arrow {
	top: 4px;
}

.custom-ht {
	max-height: 38px;
	height: 38px;
	margin-top: 1.5rem;
}

.select2-container.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color: #123250;
}

.search-param .primary-theme-color {
	color: #6e849e;
}

.calendar-search {
	width: 25%;
	display: flex;
	flex-direction: column;
	/* justify-content: flex-end; */
	/* align-items: flex-end; */
	margin-left: auto;
}

.toggle-aside-menu {
	display: block;
}

.btn.btn-map {
	font-size: 0.85em;
}

.cursor-pointer {
	cursor: pointer;
}

.contact-map {
	height: 400px;
}

.my-collapse.my-a[aria-expanded="true"] .fa-caret-right:before {
	content: "\f0d7";
}


.tree-menu ul {
	list-style: none;
	padding-left: 18px;
}

.tree-menu>ul {
	padding: 0;
}

.tree-menu a {
	display: block;
	vertical-align: middle;
	text-decoration: none;
	padding: 12px;
	/* background-color: #efefef; */
	border-radius: 0;
	margin-bottom: 1px;
	color: #123450;
	-moz-transition: background-color 0.25s linear;
	-webkit-transition: background-color 0.25s linear;
	-o-transition: background-color 0.25s linear;
	transition: background-color 0.25s linear;
	-moz-transition-delay: 0.15s;
	-webkit-transition-delay: 0.15s;
	-o-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

.tree-menu a:hover {
	color: #656766;
	-moz-transition: background-color 0.1s linear;
	-webkit-transition: background-color 0.1s linear;
	-o-transition: background-color 0.1s linear;
	transition: background-color 0.1s linear;
}

.tree-menu .active>a:hover,
.tree-menu .selected>a,
.tree-menu a:hover {
	border-right: 2px solid #123450;
}

.tree-menu .selected>a {
	color: #656766;
	font-weight: bold;
	text-decoration: none;
}

.tree-menu .actived>a {
	border-right: 2px solid #123450;
	background-color: #e0e1e3;
}

.tree-menu .closed>a,
.tree-menu .opened>a {
	padding-left: 24px;
	background-position: 4px 12px;
	background-repeat: no-repeat;
}

.custom-calendar.fc-unthemed td.fc-today {
	background: #ffd600;
}

.white-bg {
	background-color: #fff
}

.auth-top {
	display: flex;
	align-items: center;
}

.auth-ku-logo {
	width: 120px;margin-right: 15px;
}
.auth-close{
	position: absolute;
	top: 4px;
	right: 10px;
	cursor: pointer;
}
.static-page div.auth-close:hover {
	color: #000;
}
.static-page .program-top{
	background: #193250;
    color: #fff;
    padding-left: 16px;
	margin-bottom: 30px;    
	display: flex;
    justify-content: space-between;
    align-items: center;
}
.static-page .program-top-search-params{
	display: flex;
    justify-content: center;
	align-items: center;
	margin-bottom: 0;
}

.static-page .program-top-search-params .btn-theme-secondary{
	color: #193250;
	padding: 4px 10px;
}

.static-page .program-top-search-params .btn-theme-secondary:hover,
.static-page .program-top-search-params .btn-theme-secondary.active
{
	color: #fff;
	background: #193250;
	border: 1px solid #fff;
}

.js-department-category-toggle,
.js-department-level-toggle,
.js-department-alphabet-toggle{
	display: none
}

.js-department-category-toggle.active,
.js-department-level-toggle.active,
.js-department-alphabet-toggle.active{
	display: block
}

.prog-list-wrap{
	border-bottom: 1px solid #e0e1e4;
	padding-bottom: 1rem;
}
.static-page div.alphabet-wrap{
	margin-top: -30px;
    margin-right: .5rem;
    width: 44px;
    margin-left: auto;
}

.static-page div.alphabet-wrap__item{
    background-color: #e0e1e3;
    text-align: center;
	font-size: 22px;	
	cursor: pointer;
	border-bottom: 1px solid #c3c3c3;
}

.static-page div.alphabet-wrap__item.active,
.static-page div.alphabet-wrap__item:hover
{
	color: #193250;
}

.a-z-search-toggle {
	display: none;
}

.a-z-search-toggle.active {
	display: block
}

.right-aligned__app-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	background: transparent;
    border: 2px solid #fff;
	color: #fff;
	border-radius: .75rem;
}

.right-aligned__app-btn:hover {
    background: rgba(210, 210, 210, 0.5);
    border: 2px solid transparent;
}
.student__divider_wrapper{
	padding: 12px 0px;
	color: #fff;
	position: relative;
	overflow: hidden;
}
.mobile_student_divider{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.primary-box__title__new {
	font-family: Helvetica;
	font-weight: bold;
	font-size: 20px;
	height: 86px;
	/*white-space: nowrap;*/
	text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    font-size: 18px;
	/*text-transform: capitalize;*/
	text-align: left;
}

.primary-box__text__new {
	line-height: 1.4rem;
	/*margin: 0.5rem 0;*/
	/*height: 97px;*/
	/*white-space: nowrap;*/
	text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	/*text-transform: capitalize;*/
	text-align: left;
}
.my-a__event_new{
	line-height: 1.4rem;
	/*margin: 0.5rem 0;*/
	/*height: 97px;*/
	/*white-space: nowrap;*/
	text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    font-weight: bold;
    font-size: 18px;
}
.department__level_top{
	overflow: hidden;
}
.department__level_wrap{
	display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 0;
    flex-wrap: wrap;
}
.department__level_link{
	border: 1px solid silver;
    display: block;
    font-size: 1em;
    padding: 4px 8px;
    text-decoration: none;
    margin-bottom: 4px;
    margin-right: 6px;
    text-transform: capitalize;
}
.department__level_link.active{
	background-color: #9c9c9c;
}
.department__level_link:hover{
	background-color: #9c9c9c;
}
.department__level_tab_active{
	display: block;
}
h3.documents_color{
	background: #193250;
	color: #fff;
	padding-left: 16px;
	margin-bottom: 30px;
	text-transform: capitalize;
	/*margin-top: 118px;*/
}